#principales-formas-societarias {
  position: relative;
}
#principales-formas-societarias::after {
  content: url("../../../../content/dam/icex-invest/img/layouts/business/icono-3d-propiedad-establecimiento.png");
  display: block;
  position: absolute;
  width: 100%;
  overflow: hidden;
  left: 0;
  bottom: -110px;
  z-index: -1;
}
@media (max-width: 1240px) {
  #principales-formas-societarias::after {
    bottom: 0;
    transform: none;
    opacity: 0.5;
  }
}
.dbEstablishmentCorporate li {
  list-style: none;
  position: relative;
  margin-bottom: 20px;
}
.dbEstablishmentCorporate li::before {
  content: '';
  display: inline-block;
  background: #F27E35;
  width: 8px;
  height: 8px;
  position: absolute;
  left: -20px;
  top: 4px;
  border-radius: 100%;
}
.dbEstablishmentCorporate ul {
  padding-left: 30px;
}
.dbEstablishmentCorporate h3 {
  margin-bottom: 15px;
  color: #000;
}
